.content-row-grey h3 {margin-bottom: 2rem;}
.content-row-grey p {margin: 0 0 10px;}
.oceanage-grid .cbp-item { height: 250px; }
hr { border-color: #dadfe1; height: 60px; }
/*adjusts columns for filters */
.gallery-category { width: 18.875%!important; }
#gallery .cbp-filter-item { margin: 0 10px 13px 0px !important; }